/*    crpub CSS document
        Contains all the styles from white-lion.css plus more added for ePay.
        last update 04/11/2006
    06/20/2008 KJ, updated to allow up to 1024px in width.
*/
body {
    background-color: #ffffff;
    width: 100%;
    font-family: Verdana, sans-serif;
}

td {
    color: #000000;
    font-size: 80%;
}

div {
    color: #000000;
    font-family: Verdana, sans-serif;
}

p {
    color: #000000;
    font-size: 12px;
    font-family: Verdana, sans-serif;
}

ul {
    font-weight: normal;
    font-size: 14px;
}

li {
    padding-bottom: 1%;
    font-size: 14px;
}

.helppage {
    width: 800px;
    font-size: 85%;
}

/* a styles */
a {
    color: #0000C8;
    text-decoration: none;
}

a:active {
    text-decoration: underline;
}

a:visited {
    color: #3399FF;
    text-decoration: none;
}

a:hover {
    color: #0000C8;
    text-decoration: underline;
    font-weight: bold;
}

/*------------------------------------------------------
    H E A D E R     E L E M E N T S
------------------------------------------------------*/
#tceqbanner {
    height: 66px;
    width: 1014px;
    margin-bottom: 10px;
}

.tceqlogo {
    border: none;
}

#links_form {
    display: block;
    margin: -60px 0 0 0;
    text-align: right;
    z-index: 1;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .75em;
    color: #333;
    padding-right: 5px;
}

#links_form a {
    color: #333;
    text-decoration: none;
}

#bannertabs img {
    margin: 0;
    padding: 0;
    border: none;
}

#bannertabs {
    margin: 0;
    padding: 0;
    float: right;
    position: relative;
}

.tab {
    display: inline;
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: .75em;
    background: #4C6873 url(../images/LeftTabCorner.jpg) left top no-repeat;
    padding-left: 10px;
    padding-bottom: 3px;
}

.tab span {
    background: url(../images/RightTabCorner.jpg) right top no-repeat;
    padding-right: 10px;
}

.tabtext {
    background-color: #4D6974;
    vertical-align: top;
    padding-bottom: 3px;
}

#bannertabs ul {
    margin: 21px 0 0 0;
    padding: 0;
    list-style: none;
}

#bannertabs ul li a:link {
    color: #fff;
    text-decoration: underline;
}

#bannertabs ul li a:visited {
    color: #fff;
    text-decoration: underline;
}

#bannertabs ul li a:hover {
    color: #a7c9a9;
    text-decoration: underline;
}

#bannertabs ul li a:active {
    color: #a7c9a9;
    text-decoration: underline;
}

.skiptotext {
    display: block;
    margin: -1em 0 0 -500em;
}

/*------------------------------------------------------
    F O O T E R     E L E M E N T S
------------------------------------------------------*/
#footer {
    margin: 30px 0 0 0px;
    padding: 10px 10px 5px 0;
    text-align: center;
    font-size: .95em;
    color: #333333;
    clear: both;
}

#footer a {
    color: #333;
}

#footer img {
    border: none;
}

#footer p {
    margin: 0;
    padding: 0;
}

#footer p.footerimages {
    margin: 0 0 0 -8px;
}

#footer img.dotted {
    margin: 0 0 0 -20px;
    width: 1014px;
}

#footer a:link {
    text-decoration: none;
    color: black;
}

#footer a:visited {
    text-decoration: none;
    color: black;
}

#footer a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: blue;
}

#filingfooter {
    margin: 30px 0 0 0px;
    clear: both;
    text-align: center;
    font: .95em Verdana, Arial, Helvetica, sans-serif;
    border-top: #CCFFFF thin solid;
    border-bottom: #CCFFFF thin solid;
    padding-top: 4px;
    padding-bottom: 4px;
}

#filingfooter p {
    margin: 0;
    padding: 0;
}

#filingfooter a {
    color: #333;
}

#filingfooter img {
    border: none;
}

#filingfooter p.footerimages {
    margin: 0 0 0 -8px;
}

#filingfooter img.dotted {
    margin: 0 0 0 -20px;
    width: 1014px;
}

#footer a:link {
    text-decoration: none;
    color: black;
}

#filingfooter a:link {
    text-decoration: none;
    color: black;
}

#filingfooter a:visited {
    text-decoration: none;
    color: black;
}

#filingfooter a:hover {
    text-decoration: underline;
    font-weight: normal;
    color: blue;
}

.error {
    font-weight: bold;
    font-size: 12px;
    color: #CC3300;
}

.bold {
    font-weight: bold;
}

.italics {
    font-style: italic;
}

.italicsBld {
    font-style: italic;
    font-weight: bold;
}

form {
    font-size: 85%;
}

form p {
    clear: left;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    vertical-align: top;
}

form p label {
    float: left;
    width: 25%;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
    vertical-align: top;
}

form.narrowsearch {
    font-size: 80%;
}

fieldset {
    border: hidden margin-bottom: 5px;
    padding: 10px;
}

legend {
    font-weight: bold;
    background-color: #FFFFFF;
}

.pagingnav {
    font-weight: bold;
    font-size: smaller;
}

.paginghead {
    font-size: smaller;
    padding-bottom: 5px;
}

.forminstructions {
    color: #000000;
    font-size: 80%;
}

.formerrors {
    color: #FF0000;
    font-size: 85%;
    font-weight: bold;
}

.tblehlttext {
    background-color: #EEEEEE;
}

.centerstd {
    width: auto;
    text-align: center;
}

.centerbuttons {
    width: auto;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}

.infomsg {
    font-weight: bold;
    color: #CC3300;
    font-size: 85%;
}
/*
.button {
    vertical-align: text-top;
    border: 0;
} */
.indent {
    padding-left: 15px;
}

.backsearch {
    font-size: 70%;
}

#searchcriteria {
    font-size: 70%;
}

.pageinstructions {
    color: #000000;
    font-size: medium;
    width: 80%;
    padding-bottom: 5px;
}

.pageinstructions_nosizing {
    color: #000000;
    font-size: inherit;
    width: 75%;
    padding-bottom: 5px;
}

.pageinstructionsbld {
    color: #000000;
    font-size: 85%;
    font-weight: bold;
    width: 80%;
    padding-bottom: 5px;
}

.pageinstructionsitalics {
    color: #000000;
    font-size: 85%;
    width: 80%;
    padding-bottom: 5px;
    font-style: italic;
}

.pageinstructionsitalics_nosize {
    color: #000000;
    font-size: inherit;
    width: 80%;
    padding-bottom: 5px;
    font-style: italic;
}

/* a styles for welcome page */
a.searchlink {
    color: #0000C8;
    text-decoration: none;
    font-size: 120%;
    font-weight: bold;
}

a.searchlink:active {
    text-decoration: underline;
}

a.searchlink:visited {
    color: #0000C8;
    text-decoration: none;
}

a.searchlink:hover {
    color: #0000C8;
    text-decoration: underline;
    font-weight: bolder;
}

/*****************************************************
    Table styles

****************************************************/
table.datadisplay {
    border: 1px solid #000000;
    padding: 2px 4px 4px 2px;
    border-collapse: collapse;
}

table.datadisplay tr {
    border: 1px solid #000000;
    margin: 0;
    padding: 4px 0 4px 0;
    vertical-align: top;
}

table.datadisplay td {
    vertical-align: top;
    border: 1px solid #000000;
    margin: 0;
    padding: 4px 10px 4px 10px;
    font-size: 75%;
}

table.datadisplay td.donotwrap {
    white-space: nowrap;
}

table.datadisplay th {
    vertical-align: top;
    border: 1px solid #000000;
    margin: 0;
    padding: 4px 5px 4px 5px;
    font-weight: bold;
    text-align: left;
    font-size: 75%;
}

.tablesaltrow {
    background-color: #ffffcc;
}

/* customer detail */
#cust_detail {
    font-size: 85%;
}

#cust_detail p {
    clear: left;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    vertical-align: top;
}

.vertdiv {
    vertical-align: top;
}

@media All {
    inupt.text {
        font-size: 10px
    }
}

/* created by Forrest Washburn 2/12/08 */
a {
    color: #000099;
    background-color: inherit;
}

a:hover {
    color: #800000;
    background-color: inherit;
}

a:selected {
    color: #000099;
    background-color: inherit;
}

/* hide the skip link behind the logo */
#skip {
    position: absolute;
    top: 2%;
    left: 4.1%;
    font-size: .3em;
    z-index: -1;
}

#back {
    padding-left: 4%;
}

/* classes for the navigation links */
#nav {
    clear: both;
    margin-top: 2px;
    margin-bottom: 1px;
    margin-left: 5%;
    margin-right: 5%;
    background-color: #FFFFFF;
    color: #000000;
    text-align: right;
    border-bottom: #000066 1px solid;
    border-top: #000066 1px solid;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 90%;
}

#nav ul {
    list-style: none;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
}

#nav li {
    display: inline;
    padding-right: 2%;
    padding-top: 0;
    padding-bottom: 0;
}

#nav a {
    color: #000070;
    background-color: inherit;
}

#nav a:hover {
    color: #FFFFFF;
    background-color: #000070;
    font-size: 110%;
}

#nav #nav a:active, #nav a.selected {
    color: #000080;
    background-color: inherit;
}

#pagetitle {
    font-family: bold Verdana, sans-serif;
    font-size: 40px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #004D2F;
}

#pagetitle1 {
    font-family: bold Verdana, sans-serif;
    font-size: 36px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #004D2F;
}

#pagesubtitle1 {
    font-family: bold Verdana, sans-serif;
    font-size: 24px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

;
#pagesubtitle1A {
    font-family: bold Verdana, sans-serif;
    font-size: larger;
    text-align: left;
}

;
#pagesubtitle1B {
    font-family: bold Verdana, sans-serif;
    font-size: large;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: :0px;
    margin-top: :0px;
}

;
#pagesubtitle2 {
    font: bold verdana, sans-serif;
    font-size: medium;
    text-align: left;
}

#pagesubtitle3 {
    font: bold verdana, sans-serif;
    font-size: small;
    text-align: left;
}

#main {
    clear: both;
    margin-left: 5%;
    margin-right: 5%;
}

.border {
    border: #000000 thin solid;
}

.bg {
    background-color: #FFF2BF;
    color: inherit;
}

.hidden {
    position: absolute;
    left: 0px;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

h1 {
    font-family: bold verdana, sans-serif;
    color: #000000;
    background-color: inherit;
}

h2 {
    font: bold verdana, sans-serif;
    color: #000000;
    background-color: inherit;
}

h3 {
    font: bold 1.3em verdana, sans-serif;
    color: #000000;
    background-color: inherit;
}

h4 {
    font: bold 1.2em verdana, sans-serif;
    color: #000000;
    background-color: inherit;
    margin-bottom: 2px;
}

h5 {
    font: bold 1.1em verdana, sans-serif;
    color: #000000;
    background-color: inherit;
    margin-top: 2px;
}

h6 {
    font: bold 1em verdana, sans-serif;
    color: #000000;
    background-color: inherit;
    margin-top: 2px;
}

hr {
    color: #A5B5C6;
    background-color: inherit;
    height: 1px;
}

a img {
    border: 0 none;
    display: inline;
}

.textbox {
    padding: 4px;
    font: small verdana, sans-serif;
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}

.highlight {
    background-color: #BBCCEE;
    color: #000000;
}

.highlight a {
    color: #000070;
    background-color: inherit;
}

.highlight a:hover {
    color: #400000;
    background-color: inherit;
}

.button {
    padding: 2px;
    font: bold small verdana, sans-serif;
    color: #fff;
    background-color: #330099;
    border: #999999 medium outset;
}

a.button {
    padding: 2px;
    font: bold small verdana, sans-serif;
    color: #fff;
    background-color: #330099;
    border: #999999 medium outset;
}

.efilinghomebutton {
    width: 52%;
    padding: 2px;
    font: bold small verdana, sans-serif;
    color: #fff;
    background-color: #330099;
    border: #999999 medium outset;
}

.blue {
    color: #31009C;
    background-color: inherit;
}

.green {
    color: #004D2F;
    background-color: inherit;
}

.red {
    color: #860000;
    background-color: #FFFFFF;
}

.boldblue {
    font-weight: bold;
    color: #31009C;
    background-color: inherit;
}

.boldgreen {
    font-weight: bold;
    color: #004D2F;
    background-color: inherit;
}

.boldred {
    color: #860000;
    background-color: #FFFFFF;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.boldmedium {
    font-weight: bold;
    font-size: medium;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.col100 {
    width: 100%;
}

.colL50 {
    float: left;
    width: 49.5%;
}

.colL60 {
    float: left;
    width: 60%;
}

.colL70 {
    float: left;
    width: 70%;
}

.colL90 {
    float: left;
    width: 90%;
}

.colR50 {
    float: right;
    width: 49.5%;
    padding-left: 1%;
}

.colL {
    float: left;
    width: 18%;
}

.colL10 {
    float: left;
    width: 9.5%;
}

.colL15 {
    float: left;
    width: 14.5%;
}

.colL18 {
    float: left;
    width: 17.5%;
}

.colL20 {
    float: left;
    width: 19.5%;
}

.colL22 {
    float: left;
    width: 21.5%;
}

.colL25 {
    float: left;
    width: 24%;
}

.colL75 {
    float: left;
    width: 74%;
}

.colL25 {
    float: left;
    width: 25%;
}

.colL33 {
    float: left;
    width: 32%;
}

.colM33 {
    float: none width:32%;
}

.colR33 {
    float: right;
    width: 32%;
    padding-left: 1%;
}

.col33 {
    width: 45%;
    display: inline;
}

.colR60 {
    float: left;
    width: 50%;
}

.colR45 {
    float: right;
    width: 40%;
}

.colL45 {
    float: left;
    width: 40%;
}

.colR75 {
    float: right;
    width: 74%;
    padding-left: 1%;
}

.clear {
    clear: both;
}

div.span {
    display: inline;
}

.em12 {
    font-size: 1.2em
}

.em11 {
    font-size: 1.1em;
}

.em9 {
    font-size: .9em;
}

.em8 {
    font-size: .8em;
}

.em6 {
    font-size: .6em;
}

.em7 {
    font-size: .7em;
}

table {
    border: #666666 1px solid;
}

th {
    background-color: #839ba5;
    color: #000000;
    border: #666666 1px solid;
}

th a {
    color: #000070;
    background-color: inherit;
    border: #666666 1px solid;
}

th a:hover {
    color: #400000;
    background-color: inherit;
    border: #666666 1px solid;
}

td {
    border: #666666 1px solid;
}

table.noborder {
    border: none;
    font-family: Verdana, sans-serif;
    font-size: inherit;
}

table.noborder th {
    background-color: #FFFFFF;
    color: inherit;
    border: none;
}

table.noborder th a {
    color: inherit;
    background-color: #FFFFFF;
    border: none;
}

table.noborder th a:hover {
    color: inherit;
    background-color: #FFFFFF;
    border: none;
}

table.noborder td {
    border: none;
}

.transparent {
    background-color: inherit;
    color: inherit;
}

.white {
    background-color: #FFFFFF;
    color: #FFFFFF;
}

.noborder {
    border: none;
    display: inline;
}

.noDot {
    list-style: none;
}

#return1 {
    padding-top: .5em;
    margin-bottom: 1em;
    float: right;
    width: 35%;
    color: inherit;
    background-color: #FFFFFF;
}

#return2 {
    padding-bottom: 1em;
}

#policy {
    padding-bottom: .5em;
    padding-left: .5em;
    padding-right: .5em;
    font-size: 80%;
}

label em {
    color: #860000;
    background-color: #FFFFFF;
    font-style: normal;
}

.left {
    float: left;
    width: 43%;
}

div.field {
    padding-bottom: .5em;
}

div.fieldnormal {
    padding-bottom: .5em;
    font-weight: normal;
}

.tab05 {
    padding-left: 1em;
    font-size: 90%;
}

.tab1 {
    padding-left: 2em;
    font-size: 90%;
}

.tab4 {
    padding-left: 2.5em;
    font-size: 90%;
}

.tab7 {
    padding-left: 5em;
    font-size: 90%;
}

.tab10 {
    padding-left: 6.5em;
    font-size: 90%;
}

.space {
    margin-bottom: 1em;
}

.space2 {
    margin-bottom: 1em;
    margin-top: 1em;
}

.space3 {
    margin-bottom: 2em;
}

.inline {
    display: inline;
}

.sm1 {
    font-size: 130%;
    font-stretch: narrower font: bold verdana, sans-serif;
}

.noborder {
    border: none;
}

.whiteborder {
    border: #FFFFFF none;
}

fieldset.noborder legend {
    color: #000000;
    background-color: inherit;
    padding-bottom: 1em;
    font-weight: bold;
}

.black {
    background-color: inherit;
    color: black;
    font-weight: 600;
}

legend.black {
    background-color: inherit;
    color: black;
    font-weight: normal;
}

legend.boldgreen {
    background-color: inherit;
    color: #004d2f;
    padding: 2px 1px 0px 1px;
}

.tab1 {
    margin-left: 10%
}

.tab2 {
    margin-left: 15%
}

.tab3 {
    margin-left: 20%
}

.space {
    margin-bottom: 1em;
}

label {
    display: block;
    font-weight: bold;
}

.uspace {
    margin-top: 1em;
}

.pad {
    padding: 1em;
}

.w50 {
    width: 50%;
}

.inline {
    display: inline;
}

.button a:link a:focus a .:visited {
    color: #FFFFFF;
}

th.white {
    background-color: inherit;
    color: #000000;
}

.boldblack {
    color: #000000;
    background-color: #FFFFFF;
    font-weight: bold;
}

.container {
    border: 1px #CCCCCC solid;
    padding: 1%;
    margin-bottom: 1%;
}

label.hide {
    position: absolute;
    left: 0px;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#filinginfo {
    font-size: 85%;
    float: left;
    width: 100%;
}

#filinginfo p {
    clear: left;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    vertical-align: top;
}

#filinginfo p label {
    float: left;
    width: 20%;
    font-weight: bold;
    text-align: right;
    padding-right: 5px;
    vertical-align: top;
}

table.filings {
    font-size: 100%;
    border: 0;
    width: 100%;
}

table.filings tr {
    border: 0;
    vertical-align: top;
}

table.filings th {
    border: 0;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
}

table.filings tr td {
    border: 0;
    vertical-align: top;
}

table.filings tr td {
    border: 0;
    vertical-align: top;
}

table.filings .saltrow {
    vertical-align: top;
    background-color: #ffffcc;
}

.bold {
    font-weight: bold;
}

.tableleft {
    text-align: left;
    width: 10%;
    font-weight: bold;
}

.tableright {
    text-align: left width:90%;
    font-weight: normal;
}

.redbold {
    font-weight: bold;
    font-size: 110%;
    color: #FF0000;
}

table.mailaddress {
    font-size: larger;
    border: none;
    width: 60%;
}

table.mailaddress tr {
    border: none;
    vertical-align: top;
}

table.mailaddress th {
    border: none;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
}

table.mailaddress tr td {
    /*border:thick;*/
    border: none;
    vertical-align: top;
}

table.mailaddress tr td.couriertitle {
    border: none;
    vertical-align: top;
    padding-left: 50px;
}

table.mailaddress tr td.courieraddress {
    border: none;
    vertical-align: top;
    padding-left: 100px;
}

table.mailaddress tr td.faxno {
    border: none;
    vertical-align: top;
    padding-right: 100px;
}

table.faxnote {
    font-size: larger;
    border: none;
    width: 100%;
}

table.faxnote tr td.faxnote {
    border: none;
    vertical-align: top;
    padding-left: 120px;
}
/* JL 01/29/2014*/
.pagetitlemain {
    font-family: Verdana, sans-serif;
    font-size: 35px;
    font-weight: bolder;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #004D2F;
}

.pagetitlemainsub {
    font-family: bold Verdana, sans-serif;
    font-size: 24px;
    font-weight: bolder;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.pagetitlelist {
    font-family: bold Verdana, sans-serif;
    font-weight: bolder;
    color: #004D2F;
    font-size: 24px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.pagetitleconf {
    font-family: Verdana, sans-serif;
    font-weight: bolder;
    font-size: 28px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #004D2F;
}

.pagesubtitle2 {
    font-family: Verdana, sans-serif;
    font-weight: normal;
    font-size: 24px;
    text-align: left;
    padding-bottom: 0px;
    margin-bottom: 0px;
}